Subject: Re: Is an ntemacs 19.34 build possible?
From: [email-masked] (Franco Gasperoni)

12 Feb 1997 11:57:40 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked]
In-reply-to: <[email-masked]>
	(message from Ray Schnitzler on Tue, 11 Feb 1997 19: 23:10 -0800)
Original-Sender: [email-masked]

Well if you succeed I'd be interested in knowing whether gdb under
emacs works on NT. On the Washington distribution gdb hangs after you
reach a breakpoint in the pro0gram you're  debugging.

   >From 65535  Wed Feb 12 12:36:47 1997
   X-Sender: [email-masked]
   X-Mailer: Windows Eudora Light Version 1.5.4 (32)
   Mime-Version: 1.0
   Content-Type: text/plain; charset="us-ascii"
   Date: Tue, 11 Feb 1997 19:23:10 -0800
   From: Ray Schnitzler <[email-masked]>
   Sender: [email-masked]
   Precedence: bulk

   Hi,

   Has anyone built ntemacs (19.34) with the cygwin-32 version of gcc?

   I've been trying to get any ntemacs running on my win95 machine; now I'm
   trying to compile it.

   Any thoughts?

   Thanks.

   Ray

   -
   For help on using this list, send a message to
   "[email-masked]" with one line of text: "help".

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".